On 12/14/2014 12:39 PM, Miguel Landaeta wrote:
> Package: src:jruby
> Version: 1.5.6-9
> Severity: wishlist
> 
> I need a recent jruby version so I'll give a try to update this
> package.
> 
> It's going to take time as anything related with Maven and missing
> dependencies can take.

Hi Miguel,

Just so you're aware, and to try to facilitate coordination, Tim Potter
is also working on this and the packaging of the necessary r-deps.  An
updated jnr-x86asm is now in experimental as part of that effort.

Here are the r-dep ITPs I'm aware of, and I think that #771271 is
already covered by the existing jffi package (but which also needs an
update):

> #771267 [w|  |  ] [wnpp] ITP: jnr-unixsocket -- Java access to native 
> libraries for unix sockets
> #771268 [w|  |  ] [wnpp] ITP: jnr-enxio -- Java extended native 
> cross-platform I/O library
> #771269 [w|  |  ] [wnpp] ITP: jnr-ffi -- Java library for loading native 
> libraries without writing writing JNI code
> #771271 [w|  |  ] [wnpp] ITP: jnr-jffi -- Low-level library implementing the 
> JNR Java foreign function interface
> #771272 [w|  |  ] [wnpp] ITP: jnr-constants -- Java library to encapsulate 
> constants in native libraries

Nice to have multiple folks interested in this.

Cheers,
tony



Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to